INTERFACE
SUBROUTINE FPOSHOR(PBUF1,CDCONF)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMMP , ONLY : NAFPB1
USE YOMFPDIM , ONLY : NFPBFIN ,NFPBFOUT
REAL(KIND=JPRB) ,INTENT(IN) :: PBUF1(NAFPB1*NFPBFIN)
CHARACTER(LEN=1) ,INTENT(IN) :: CDCONF
END SUBROUTINE FPOSHOR
END INTERFACE
